extends contacts.pug
block top_content
  section.top_title.top_title-trending
    h1.title_page.title_page_mobile TOP TRENDING DESIGN AND STYLES
block middle_content
  .container.middle_container.middle_container-trending
    .section_content-design
      h4.section_title.text-center DreamLine top trending designs
  .section_wrap
    .container.middle_container
      .row.no-gutters.middle_row
        .middle_block.col-md-12
          img.middle_img(src="img/trending/French-Corner-Picture.jpg", alt="1")
          .middle_inner.col-sm-12.middle_inner-left
            h6.inner_title.text-center FRENCH CORNER
            img.middle_img_mobile(src="img/trending/FrenchCornerPictureMobile.png", alt="1")
            .inner_desc.text-center
              p The DreamLine French Corner sliding shower enclosure is a perfect complement to a modern industrial bathroom style with a European vibe.
            a.inner_link(href="#") LEARN MORE
      .row.no-gutters.middle_row
        .middle_block.col-md-12
          img.middle_img(src="img/trending/Enigma_XO-Picture.jpg", alt="2")
          .middle_inner.middle_inner-right
            h6.inner_title.text-center ENIGMA-XO
            img.middle_img_mobile(src="img/trending/Enigma_XO-Picture-Mobile.jpg", alt="1")
            .inner_desc.text-center
              p The DreamLine Enigma-XO shower door is the combination of elegance and style brought together within a modern and fully frameless design.
            a.inner_link(href="#") LEARN MORE
      .row.no-gutters.middle_row
        .middle_block.col-md-12
          img.middle_img(src="img/trending/French-Linea-Picture.jpg", alt="3")
          .middle_inner.middle_inner-left
            h6.inner_title.text-center FRENCH LINEA
            img.middle_img_mobile(src="img/trending/French-Linea-Picture-Mobile.jpg", alt="1")
            .inner_desc.text-center
              p The DreamLine French Linea Avignon is a single panel, walk-in shower with a modern industrial touch to complement your shower space
            a.inner_link(href="#") LEARN MORE
  .container.middle_container
    .section_content-design
      h4.section_title.text-center DreamLine design collections
  .container-fluid
    .row
      .trending_collection.col-md-4
        img.img_collection(src="img/trending/Enigma-Collection-Picture.jpg")
        a.collection_link(href="#")
          h6.collection_title ENIGMA
          span.collection_desc The DreamLine design collection
      .trending_collection.col-md-4
        img.img_collection(src="img/trending/Unidoor-Collection-Picture.jpg")
        a.collection_link(href="#")
          h6.collection_title UNIDOOR
          span.collection_desc The DreamLine design collection.
      .trending_collection.col-md-4
        img.img_collection(src="img/trending/Aqua-Collection-Picture1.jpg")
        a.collection_link(href="#")
          h6.collection_title AQUA
          span.collection_desc The DreamLine design collection.
block bottom_content
  .deviding_line_join